/* 
  Localizable.strings
  AAILivenessDemo

  Created by Advance.ai on 2019/2/22.
  Copyright © 2019 Advance.ai. All rights reserved.
*/
"pls_blink" = "กรุณากะพริบตา";
"pls_open_eye" = "กรุณาลืมตา";
"pls_open_mouth" = "กรุณาเปิดปากหลังจากนั้นปิดปาก";
"pls_turn_head" = "กรุณาหมุนหัวไปทางขวาหรือซ้าย (<30องศา)";
"pls_hold_phone_v" = "โปรดถือโทรศัพท์ในแนวตั้งตรง";
"low_light" = "ไปยังบริเวณที่สว่างกว่า";
"high_light" = "ไปที่บริเวณที่หรี่แสงได้";
"no_camera_permission" = "กล้องไม่ได้เปิดอยู่กรุณาเปิดการอนุญาติเข้าถึงกล้อง";
"device_not_support" = "อุปกรณ์ไม่รองรับการตรวจจับแบบมีชีวิตชีวา";
"Yes" = "ตกลง";
"Cancel" = "ยกเลิก";
"try_again" = "โปรดลองอีกครั้ง";
"detection_success" = "การตรวจพบสำเร็จ";
"move_center" = "กรุณาใส่ใบหน้าของคุณในกรอบ";
"stay_still" = "กรุณาถือโทรศัพท์นิ่งๆ";
"frontal" = "กรุณามองตรง";
"detection_fail" = "การตรวจพบผิดพลาดโปรดลองอีกครั้ง";
"time_out" = "หมดเวลา";
"no_face" = "จัดตำแหน่งใบหน้าให้อยู่ในกรอบ";
"auth_check" = "โปรดรอสักครู่";
"move_closer" = "กรุณาขยับเข้าไป ใกล้ๆ";
"move_further" = "กรุณาถอยหลัง";
"face_occ" = "กรุณาอย่าปิดบังใบหน้าของคุณ";

"fail_reason_prepare_timeout" = "หมดเวลากรุณาทำตามคำแนะนำ";
"fail_reason_timeout" = "หมดเวลากรุณาทำตามคำแนะนำ";
"fail_reason_facemiss_blink_mouth" = "ไม่พบการตรวจจับใบหน้ากรุณาหลีกเลี่ยงการขยับไปมาและหาพื้นที่ที่มีแสงสว่างมากขึ้น";
"fail_reason_facemiss_pos_yaw" = "ไม่พบการตรวจจับใบหน้ากรุณาหลีกเลี่ยงการขยับไปมาแลเขย่าหัว(>45องศา)";
"fail_reason_muti_face" = "พบใบหน้าหลายหน้า กรุณาโชว์เพียงใบหน้าเดียว";
"fail_reason_auth_failed" = "การอนุญาติล้มเหลวกรุณาตรวจสอบเครือข่าย";
"fail_reason_bad_network" = "กรุณาตรวจสอบเครือข่าย";
"fail_reason_much_action" = "หลากหลายท่าทางได้ถูกตรวจจับ";

"face_move_upper" = "กรุณาวางหน้าของคุณไว้ตรงกลางกรอบ";
"face_move_down" = "กรุณาวางหน้าของคุณไว้ตรงกลางกรอบ";
"face_move_left" = "กรุณาวางหน้าของคุณไว้ตรงกลางกรอบ";
"face_move_right" = "กรุณาวางหน้าของคุณไว้ตรงกลางกรอบ";

"warn_muti_face" = "พบใบหน้าหลายหน้ากรุณาโชว์เพียงใบหน้าเดียว";
"warn_large_yaw" = "กรุณาพยายามหันไปทางอื่น ๆ";

"loading" = "กำลังโหลด...";
